<?php
	require_once("db.php");

	$idprod = $_GET['idprod'];
	
	$result = mysql_query ("SELECT zerarleituravirtual FROM tablet WHERE idprod = '$idprod'");
	$row = mysql_fetch_array ($result);
	$zerarLeituraVirtual = $row['zerarleituravirtual'];
	
	echo $zerarLeituraVirtual;
?>